scsi_nl_rcv_msg
Prev | drivers/scsi/scsi_netlink.c | Next

## Name

scsi_nl_rcv_msg — Receive message handler.

## Synopsis

`void scsi_nl_rcv_msg (` | struct sk_buff * | skb`)`;

## Arguments

`skb`

  socket receive buffer

## Description

Extracts message from a receive buffer. Validates message header and calls appropriate transport message handler

Prev | Up | Next
scsi_exit_procfs | Home | scsi_nl_rcv_event